# Uses of Class
org.apache.lucene.sandbox.search.DocValuesMultiRangeQuery.SortedNumericStabbingBuilder

Packages that use DocValuesMultiRangeQuery.SortedNumericStabbingBuilder
Package
Description
org.apache.lucene.sandbox.search
This package contains a flexible graph-based proximity query, TermAutomatonQuery, and geospatial queries.

- ## Uses of DocValuesMultiRangeQuery.SortedNumericStabbingBuilder in org.apache.lucene.sandbox.search

  Methods in org.apache.lucene.sandbox.search that return DocValuesMultiRangeQuery.SortedNumericStabbingBuilder
  Modifier and Type
  Method
  Description
  `DocValuesMultiRangeQuery.SortedNumericStabbingBuilder`
  DocValuesMultiRangeQuery.SortedNumericStabbingBuilder.`add(long lowerValue, long upperValue)`